a:visited,a:link,a:active {
    text-decoration: none;
    color: #0000FF;
}

a:hover {
    background: #EBF5FA;
    color: #0000FF;
    text-decoration: none;
}

a.pdf, a.pdf:visited, a.pdf:hover {
    border: 1px solid #000099;
    background-color: #5C70A0;
    padding: 1px 2px 1px 2px;
    color: white;
    font-size: 75%;
    font-weight: bold; 
    margin-left: 10px;
}

a.pdf4, a.pdf4:visited, a.pdf4:hover {
    border: 1px solid #000099;
    background-color: #ffd400;
    padding: 1px 2px 1px 2px;
    color: black;
    font-size: 75%;
    font-weight: bold;  
    margin-left: 10px;
}

a.ejercicios, a.ejercicios:visited, a.ejercicios:hover {
    border: 1px solid #000099;
    background-color: lightyellow;
    padding: 1px 2px 1px 2px;
    color: blue;
    font-size: 75%;
    font-weight: bold;  
    margin-left: 10px;
}

a.examen, a.examen:visited, a.examen:hover {
    border: 1px solid #000099;
    background-color: lightyellow;
    padding: 1px 2px 1px 2px;
    color: blue;
    font-size: 75%;
    font-weight: bold;  
    margin-left: 10px;
}

a.programa, a.programa:visited {
    color: black;
}


body {
    font-family: verdana, arial, helvetica, sans-serif;
    /*background-image: url(fondo3.gif);*/
}

h2 { 
    border: 1px solid #000099;
    background-color: #5C70A0;
    padding: 1px 0px 0px 11px;
    color: white;
    font-size: 115% 
}

h3 { 
    background-color: lightgrey;
    padding: 1px 0px 0px 11px;
    color: white;
    font-size: 105% 
}


ul {
    list-style-type: square; 
}

#cuerpo {
    /*width: 80%;*/
    padding: 1em 1em 0em 2em;
    margin-left: 150px;
    border-left: solid 2px #ffd400;
    border-right: solid 2px lightgrey;       
    /*min-height: 80%;*/
    text-align: justify;
}

#estrecho {
    margin-left: 5%;
    margin-right: 5%;   
    margin-bottom:5%;
}

#verbatim {
    font-family: "lucida console", "courier new";   
    /*font-weight: bold;*/
}

#libro {
    /*font-weight: bold;
    font-style: italic;*/
    color: #0000FF;
}

/* Cabecera */

.Header { 
    background-color: #EBF5FA; 
    border-color: #999999; 
    border-style: solid; 
    border-width: 0 1px 1px 0; 
    color: #000088; 
	font-size: small;
    letter-spacing: 1.5px; 
    margin-left: 150px; 
    margin-top: 0px; 
    margin-bottom: 10px;
    padding: 4px; 
} 

.Header h1 { 
    font-family: Arial, Georgia, "MS Serif", "New York", serif; 
    margin: 0px;
    text-shadow: #B0C4DE 2px 2px 1px; 
    padding: 10px 4px 10px 4px;
} 

.tagline { 
    background: transparent; 
    color: #708090; 
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 12px; 
    font-weight: bolder; 
    letter-spacing: 3px; 
    white-space: nowrap; 
} 

.dshadow { 
  width: 100%; 
  filter: dropshadow(color=#B0C4DE, OffX=1, OffY=1, positive=1); 
  } 

/* Menu lateral */

.Navigation { 
    float: left;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
    left: 15px; 
    line-height: 110%; /*line-height set to 110% in order to have the navigation elements better separated*/ 
    position: absolute; /*The navigation on the left side, positioned absolutely*/ 
    top: 90px; 
    width: 170px; 
} 

.navbox { 
    background-color: #F5F5F5; 
    border-color: #999999; 
    border-style: solid; 
    border-width: 0 1px 1px 0; 
    color: #000088; 
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif; 
    font-size: 14px; /*some button-like boxes for the left-side navigation*/ 
    font-weight: 500; 
    line-height: 16.5px; 
    margin: 2px 1px; 
    padding: 2px; 
    width: 125px; 
} 
 
.navbox2 { 
    background-color: #F5F5F5; 
    border-color: #999999; 
    border-style: solid; 
    border-width: 0 1px 1px 0; 
    color: #000088; 
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif; 
    font-size: 12px; /*some button-like boxes for the left-side navigation*/ 
    font-weight: 500; 
    line-height: 16px; 
    margin: 2px; 
    margin-left: 16px; 
    padding: 0px 2px; 
    width: 110px; 
} 
 
a.nav, a.nav:visited { 
    background: transparent; 
    color: #006699; 
    display: block; 
    text-decoration: none; 
    width: 125px; 
} 
 
a.nav:hover { 
    background: #EBF5FA; 
    color: #708090; 
    display: block; 
    text-decoration: none; 
    width: 125px; 
} 


 
a.nav2, a.nav2:visited { 
    background: transparent; 
    color: #006699; 
    display: block; 
    text-decoration: none; 
    width: 110px; 
} 
 
 
a.nav2:hover { 
    background: #EBF5FA; 
    color: #708090; 
    display: block; 
    text-decoration: none; 
    width: 110px; 
} 
 
/* pagina actual*/ 
a.navtot { 
    background: transparent; 
    color: #000000; 
    display: block; 
    font-weight: 600; 
    text-decoration: none; 
    width: 125px; 
} 
 
a.navtot2 { 
    background: transparent; 
    color: #000000; 
    display: block; 
    font-weight: bold; 
    text-decoration: none; 
    width: 110px; 
} 


/* menu a pie de pagina */
.box { 
    background: #DFEFF7; /*this is a box where the bottom-navigation and the copyright will be placed*/ 
    border-color: #999999; 
    border-style: solid; 
    border-width: 0 1px 1px 0; 
    color: #000099; 
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif; 
    font-size: 11px; 
    line-height: 16px; 
    margin-top: 30px; 
    padding: 4px; 
    text-align: center; 
} 



